# bookctrl.h File Reference

## Classes

class | wxPersistentBookCtrl
| Persistence adapter for wxBookCtrlBase. More...

## Functions

wxPersistentObject * | wxCreatePersistentObject (wxBookCtrlBase *book)
| Overload allowing persistence adapter creation for wxBookCtrlBase-derived objects.

## Function Documentation

wxPersistentObject* wxCreatePersistentObject | ( | wxBookCtrlBase * | book | ) |

Overload allowing persistence adapter creation for wxBookCtrlBase-derived objects.

|  | [ top ]